/*
Theme Name:     Little Sparkle
Description:    Child theme of Sparkle
Author:         Yeahthemes
Template:       yeahthemes-sparkle
Version:		1.0

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../yeahthemes-sparkle/style.css");
.entry-content .light {padding: 20px 20px 150px 20px;
    font-size: 18px;
    font-family: georgia;
    color: #FFFFFF;
    margin: 20px;
    background: #363B3F url("http://cdn.zmescience.com/wp-content/uploads/2014/08/trans2.png") no-repeat;
    background-position: bottom right;
    border-radius: 25px;
    border: 2px #FFFFFF solid;} .entry-content .light strong {color:#ffffff !important;}
.aligncenter {min-width:1% !important;margin: 0 auto !important; display: block !important;}